[El-errata] ELSA-2008-0580 Moderate: Enterprise Linux 5 vim security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Tue Nov 25 12:16:53 PST 2008


Enterprise Linux Security Advisory ELSA-2008-0580

https://rhn.redhat.com/errata/RHSA-2008-0580.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
vim-X11-7.0.109-4.el5_2.4z.i386.rpm
vim-common-7.0.109-4.el5_2.4z.i386.rpm
vim-enhanced-7.0.109-4.el5_2.4z.i386.rpm
vim-minimal-7.0.109-4.el5_2.4z.i386.rpm

x86_64:
vim-X11-7.0.109-4.el5_2.4z.x86_64.rpm
vim-common-7.0.109-4.el5_2.4z.x86_64.rpm
vim-enhanced-7.0.109-4.el5_2.4z.x86_64.rpm
vim-minimal-7.0.109-4.el5_2.4z.x86_64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/vim-7.0.109-4.el5_2.4z.src.rpm


Description of changes:

[7.0.109-4.4z]
- fix netrw

[7.0.109-4.3z]
- fixes CVE-2008-3074 (tar plugin)
- fixes CVE-2008-3075 (zip plugin)
- fixes CVE-2008-3076 (netrw plugin)
- fixes CVE-2008-4101 (keyword and tag lookup)

[7.0.109-4.2z]
- fix some issues with netrw and remote file editing caused by
  the CVE-2008-2712 patch

[7.0.109-4.1z]
- more fixes for CVE-2008-2712

[7.0.109-4.z]
- fix release

[7.0.109-3.1z]
- rebuild for z stream

[7.0.109-3.6]
- re-enable debuginfo

[7.0.109-3.5]
- update netrw files for CVE-2008-2712

[7.0.109-3.4]
- add fixes for CVE-2007-2953 and CVE-2008-2712




More information about the El-errata mailing list